"IDS_LICENSEFEATURE_DLG_TEXT" = "Funktionen som du använder är inte inkluderad i din TeamViewer-plan.\n\nVänligen uppgradera din TeamViewer-plan för att kunna använda denna funktion. Om du vill utvärdera denna funktion, kontakta oss via www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Högre TeamViewer-plan krävs";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Uppdatera";
